Subject: ?func=rss

From: "Scott Hiemstra" <[email-masked]>
Date: Wed, 23 May 2007 09:20:44 -0400

I'm not sure if these features are ready for primetime yet but I found them
the other day while using lynx to ack some notifications.  Lynx was far to
happy to let me know there was an alternate URL available which I never
would have found through IE.  I'm currently running dev-20070411 and because
I personally love RSS, I started exploring.

Currently the RSS only displays what is available through the ntfylist, I'm
fine with that but I would like to extend the ntfylist so it displays a
longer time period (I believe it only displays 1 day or so by default).
Being a little slow with Perl I haven't been able to figure out where I
might accomplish this, I believe it would be done in web_notify.pl but I
could be wrong.

Any thoughts?
Scott